<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Challange Binar Academy_first try</title>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css"
    integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
    integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous">
  </script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
    integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous">
  </script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"
    integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous">
  </script>
  <link href="/static/Chpt3/style.css" rel="stylesheet">
</head>

<body>
  <!-- Page 1 -->
  <section id="header">
    <!-- Navigation -->
    <nav class="navbar navbar-expand navbar-dark">
      <a class="navbar-brand " href="#">LOGO</a>
      <div class="menunav" id="navbarNav">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item active">
            <a class="nav-link" href="#">HOME</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">WORK</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">CONTACT</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">ABOUT ME</a>
          </li>
        </ul>
      </div>

      <div class="navbar-collapse collapse w-100 order-3 dual-collapse2 mr-sm-5">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item">
            <a class="nav-link" href="#">SIGN UP</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">LOGIN</a>
          </li>
        </ul>
      </div>
    </nav>
    <!-- Isi page 1 -->
    <div class="header-text container-fluid">
      <h1><b></b>PLAY TRADITIONAL GAME</b></h1>
      <h3><b>Experience new traditional game play</b></h3>
      <button class="button">PLAY NOW</button>
    </div>

    <footer class="page-footer font-small blue up-down"
      style="position: absolute; left:47.66%;right: 47.61%;top: 91.03%;bottom: 6.4%; ;">
      <div class="footer-style footer-copyright text-center py-3" style="color: #FFFFFF;">THE STORY<br>
        <img src="/static/Chpt3/figma/scroll down.svg">
      </div>
    </footer>

  </section>
  <!-- Page 2 -->
  <section id="games">
    <div class="menu-page2">
      <h3>What's so special?</p>
      </h3>
      <h1>THE GAMES</h1>
    </div>


    <div class="slideshow-container" style="position: absolute; width: 50%;height: 40%; left: 40%;">

      <div class="mySlides">
        <div class="numbertext"></div>
        <img src="/static/Chpt3/asset/rockpaperstrategy-1600.jpg" style="width:100%">
        <div class="text"></div>
      </div>

      <div class="mySlides">
        <div class="numbertext"></div>
        <img src="/static/Chpt3/asset/the-games-bg.jpg" style="width:100%">
        <div class="text"></div>
      </div>



      <div class="slideshow-pointer">
        <span class="dot" onclick="currentSlide(1)"></span>
        <span class="dot" onclick="currentSlide(2)"></span>
        <span class="dot" onclick="currentSlide(3)"></span>
        <span class="dot" onclick="currentSlide(4)"></span>
        <span class="dot" onclick="currentSlide(5)"></span>
      </div>

      <!-- tanda panah ke kiri (prev slide) dan kanan (next slide) -->
      <svg width="20" height="38" class="prev-item" onclick="plusSlides(-1)" viewBox="0 0 20 38" fill="none"
        xmlns="http://www.w3.org/2000/svg">
        <path d="M18 1.70007L18 35.7001L2 18.8904L18 1.70007Z" stroke="white" stroke-width="3.36454"
          stroke-linecap="round" stroke-linejoin="round" />
      </svg>
      <svg width="18" height="39" class="next-item" onclick="plusSlides(1)" viewBox="0 0 18 39" fill="none"
        xmlns="http://www.w3.org/2000/svg">
        <path d="M1.82153 2.65635L1.82153 36.7297L15.5642 19.8838L1.82153 2.65635Z" stroke="white"
          stroke-width="3.36454" stroke-linecap="round" stroke-linejoin="round" />
      </svg>

    </div>

    <script>
      var slideIndex = 1;
      showSlides(slideIndex);

      function plusSlides(n) {
        showSlides(slideIndex += n);
      }

      function currentSlide(n) {
        showSlides(slideIndex = n);
      }

      function showSlides(n) {
        var i;
        var slides = document.getElementsByClassName("mySlides");
        var dots = document.getElementsByClassName("dot");
        if (n > slides.length) {
          slideIndex = 1
        }
        if (n < 1) {
          slideIndex = slides.length
        }
        for (i = 0; i < slides.length; i++) {
          slides[i].style.display = "none";
        }
        for (i = 0; i < dots.length; i++) {
          dots[i].className = dots[i].className.replace(" active", "");
        }
        slides[slideIndex - 1].style.display = "block";
        dots[slideIndex - 1].className += " active";
      }
    </script>
  </section>

  <!-- Page 3 -->
  <section id="feature">
    <div class="menu-page3">
      <h3>What's so special?</h3>
      <h1>FEATURE</h1>
    </div>
    <!-- Timeline -->
    <div class="container mt-5 mb-5">
      <div class="row">
        <div class="col-md-6 offset-md-3">
          <ul class="timeline">
            <li style="margin-left: 10%;">
              <h3 style="margin-top:-20px ; color:#FFB548; letter-spacing: 2px; font-family: Arial; font-size: 24px;">
                TRADITIONAL GAMES</h3>
              <p style="text-align: justify; color: #FFFFFF;">If you miss your childhood, we provide many traditional
                games here</p>
            </li>
            <li style="margin-left: 10%;">
              <h3 style="margin-top: 20px ; color:#FFB548; letter-spacing: 2px; font-family: Arial; font-size: 24px;">
                TRADITIONAL GAMES</h3>
            </li>
            <li style="margin-left: 10%; margin-top: 20%;">
              <h3 style="margin-top: 20px ; color:#FFB548; letter-spacing: 2px; font-family: Arial; font-size: 24px;">
                TBD</h3>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </section>


  <!-- Page 4--System requirment -->
  <section id="spec">
    <div class="all4">
      <div class="row">
        <div class="col-6">
          <h1>SYSTEM <br>REQUIRMENT</h1>
        </div>
        <div class="col-6">
          <h3>Can My Computer Run This game?</h3>
        </div>
      </div>


      <!-- Table SPEC -->
      <div class="row">
        <div class="col-md-4">
          <table>
            <tr class="kiri" style="color:#FFB548; font-size: 24px;letter-spacing: 2px;line-height: 28px;">
              <th>OS:</th>
              <th>PROCESSOR:</th>
            </tr>
            <tr class="kanan" style="color:#FFFFFF;font-family: Open Sans; font-size: 18px;line-height: 22px;">
              <td>Windows 7 64-biy only<br>(No OSX support at this time)</td>
              <td>Intel Core 2 Duo @2.4 GHZ or <br>AMD Athlon X2 @2.8 GHZ</td>
            </tr>
            <tr class="kiri" style="color:#FFB548; font-size: 24px; letter-spacing: 2px;line-height: 28px;">
              <th>MEMORY:</th>
              <th>STORAGE :</th>
            </tr>
            <tr class="kanan"
              style="color:#FFFFFF;font-family: Open Sans; font-size: 18px;line-height: 22px; font-style: normal">
              <td>4 GB RAM</td>
              <td>8GB available space</td>
            </tr>
            <tr>
              <th colspan="2" style="height: 40%;">
                <p style="color:#FFB548; font-size: 24px;letter-spacing: 2px;line-height: 28px;">GRAPHICS :</p>
                <p style="color:#FFFFFF;font-family: Open Sans; font-size: 18px;line-height: 20px;font-style: normal">
                  NVIDIA GeForce GTX 660 2GB or<br>AMD Radeon HD 7850 2GB DirectX11 (shadeer Model 5)</p>
              </th>
            </tr>
          </table>
        </div>

      </div>
    </div>

  </section>


  <!-- Page 5-Top score -->
  <section id="topscore">
    <div class="score1">

      <h1>TOP SCORES</h1>
      <span
        style="font-family: Open Sans;font-style: normal;font-weight: normal;font-size: 20px;line-height: 22px;color: #FFFFFF;">
        <p>This top score from various games provided <br> on this platform</p>
      </span>

      <button class="button">see more</button>
    </div>



    <!-- CARD TEXT -->
    <div class="card text-white bg-dark mb-3 col-5" style="max-width: 40rem;height: auto;">
      <div class="card-header">
        <div class="row mb-1">
          <div class="col-2">
            <img src="/static/Chpt3/figma/image 8.jpg" class="profile-pic1">
            <img src="/static/Chpt3/figma/Ellipse.png" class="profile-bg">
          </div>
          <div class="col mx-3">
            <h5 class="card-title card-name">Evan Lahti</h5>
            <p class="card-text card-position">PC Gamer</p>
          </div>
          <div class="col-1 mr-3">
            <img src="/static/Chpt3/asset/twitter.svg" class="img-twitter" />
          </div>
        </div>
      </div>

      <div class="card-body">
        <p class="card-text1">
          “One of my gaming highlights of the year.”
        </p>
        <p class="card-text2">October 18, 2018</p>
      </div>
    </div>
    </div>

    <div class='w-100'></div>


    <!-- Card 2 -->

    <div class="card-2 text-white bg-dark mb-3 col-6"
      style="max-width: 40rem; border-radius: 5px; position: relative; left: 50.26%; right: 8.31%; top: 35%; height: auto;">
      <div class="card-header">
        <div class="row mb-1">
          <div class="col-2">
            <img src="/static/Chpt3/figma/image.jpg" class="profile-pic1">
            <img src="/static/Chpt3/figma/Ellipse.png" class="profile-bg">
          </div>
          <div class="col mx-3">
            <h5 class="card-title card-name">Jada Griffin</h5>
            <p class="card-text card-position">Nerdreactor</p>
          </div>
          <div class="col-1 mr-3">
            <img src="/static/Chpt3/asset/twitter.svg" class="img-twitter" />
          </div>
        </div>
      </div>

      <div class="card-body">
        <p class="card-text1" style="margin-bottom: auto;">
          “The next big things in the world of streaming <br> and survival games.”
        </p>
        <p class="card-text2" style="margin-bottom:-0.8em">December 21, 2018</p>
      </div>
    </div>

    <div class='w-100'></div>

    <!--  Card 3-- -->

    <div class="card-3 text-white bg-dark mb-1 col-5"
      style="max-width: 40rem; border-radius: 5px; position: relative; left: 60.26%; right: 8.31%; top:35%;">
      <div class="card-header">
        <div class="row mb-1">
          <div class="col-2">
            <img src="/static/Chpt3/figma/image-1.jpg" class="profile-pic1">
            <img src="/static/Chpt3/figma/Ellipse.png" class="profile-bg">
          </div>
          <div class="col mx-3">
            <h5 class="card-title card-name">Aaron Williams</h5>
            <p class="card-text card-position">Uproxx</p>
          </div>
          <div class="col-1 mr-3">
            <img src="/static/Chpt3/asset/twitter.svg" class="img-twitter" />
          </div>
        </div>
      </div>

      <div class="card-body" style="margin-bottom: auto;">
        <p class="card-text1">
          “Snop Dogg Playing The Wildly Entertaining'SOS' Is Ridiculous.”
        </p>
        <p class="card-text2" style="margin-bottom: -0.8em;">December 24, 2018</p>
      </div>
    </div>
    </div>
    </div>
    </div>
    </div>


  </section>





</body>

</html>